/*-----Media Query-------*/
@media only screen and (min-width:0px) and (max-width:320px){
    .what_we_do_content{
        padding-left: 15px;
    }
    .price_text p{
        padding-top: 5px;
    }
    .banner_text p{
        font-size: 12px;
    }
}
@media only screen and (min-width:320px) and (max-width:400px){
    .services_list{
        
        
    }
     .navbar-brand > img{
        width: 205px;
    }
       .navbar-brand{
        padding: 5px;
    }
    .footer_top{
        top: -27px;
    }
    .text-wrap{
        display: none;
    }
    .banner_text p{
        font-size: 18px;
        padding: 10px;
    }
    .banner_text p{
        font-size: 12px;
    }
}
@media only screen and (min-width:400px) and (max-width:480px){
    .navbar-brand{
        padding: 5px;
    }
    .footer_top{
        top: -27px;
    }
    .text-wrap{
        display: none;
    }
    .banner_text p{
        font-size: 18px;
        padding: 10px;
    }
     .navbar-brand > img{
        width: 250px;
    }
   
    
}
@media only screen and (max-width:400px){


}
@media only screen and (min-width:400px) and (max-width:600px){
    .banner_text p{
        font-size: 12px;
    }
    .footer_top{
        top: -50px;
    }
    .banner_text p{
        font-size: 18px;
        padding: 10px;
    }
    .services_list{
        
        
    }
}
@media only screen and (min-width:700px) and (max-width:736px){
    .anyjob{
        margin-bottom: 10px;
    }
    .footer_top{
        top: -70px;
    }
      .navbar-nav > li:last-child{
        margin-right: 30px;
    }
}
@media only screen and (min-width:0px) and (max-width:736px){
    .anyjob{
        margin-top: 0;
    }
    .welcome_pending{
        display: none;
    }
    .text-wrap{
        top: 10%;
    }
    .navbar-brand{
        padding: 5px;
    }
}
@media only screen and (min-width:320px) and (max-width:700px){
    .anyjob{
        margin-bottom: 10px;
    }
    .navbar-nav > li:last-child{
        margin-right: 30px;
    }
    .footer_social_link{
        margin-bottom: 10px;
    }
    .nav > li > a{
        padding: 12px;
    }
    .no-left-padding{
        padding-left: 15px;
    }
    .no-right-padding{
        padding-right: 15px;
    }
    .whyanyjob_wrap ul li:last-child, .whyanyjob_wrap ul li:nth-child(4), .whyanyjob_wrap ul li:nth-child(5){
        border-bottom:1px solid #bfbfbf ;
    }
    .whyanyjob_wrap ul li:last-child, .whyanyjob_wrap ul li:nth-child(3){
        border-right:1px solid #bfbfbf;
    }
}
@media only screen and (min-width:750px) and (max-width:800px){
    .services_list{
        
    }
    .text-wrap{
        top: 10%;
    }
    .whyanyjob_wrap ul li{
        width: 168px;
    }
    .price_text p{
        padding-top: 0;
    }
    .welcome_pending{
        left: 0;
        bottom: -160px;
    }
    .nav > li > a{
        padding: 40px 1px;
        font-size: 14px;
    }
    .whyanyjob_wrap ul li:last-child, .whyanyjob_wrap ul li:nth-child(4), .whyanyjob_wrap ul li:nth-child(5){
        border-bottom:1px solid #bfbfbf ;
    }
    .whyanyjob_wrap ul li:last-child, .whyanyjob_wrap ul li:nth-child(3){
        border-right:1px solid #bfbfbf;
    }
    .anyjob{
        margin-top: 0;
    }
}
@media only screen and (min-width:960px) and (max-width:1024px){
    .anyjob{
        margin-top: 0;
    }
    .welcome_pending{
        left: 0;
        bottom: -140px;
    }
    .nav > li > a{
        padding: 40px 5px;
        font-size: 17px;
    }
    .whyanyjob_wrap ul li:last-child, .whyanyjob_wrap ul li:nth-child(4), .whyanyjob_wrap ul li:nth-child(5){
        border-bottom:1px solid #bfbfbf ;
    }
    .whyanyjob_wrap ul li:last-child, .whyanyjob_wrap ul li:nth-child(3){
        border-right:1px solid #bfbfbf;
    }

}
@media only screen and (min-width:800px) and (max-width:1100px){

}
@media only screen and (max-width:1100px){

}